Installation on centos 8

Read 92 times
Hi,

I want to install centova on Centos 8, but getting this error:

Installing package dependencies ...
Last metadata expiration check: 0:41:37 ago on Tue 05 Nov 2019 12:52:51 PM CET.
No match for argument: compat-glibc
Package findutils-1:4.6.0-20.el8.x86_64 is already installed.
Package wget-1.19.5-7.el8_0.1.x86_64 is already installed.
Package tar-2:1.30-4.el8.x86_64 is already installed.
Package gzip-1.9-4.el8.x86_64 is already installed.
Package unzip-6.0-41.el8.x86_64 is already installed.
Package sed-4.5-1.el8.x86_64 is already installed.
Package grep-3.1-6.el8.x86_64 is already installed.
Package gawk-4.2.1-1.el8.x86_64 is already installed.
Package rsync-3.1.3-4.el8.x86_64 is already installed.
Package gcc-8.2.1-3.5.el8.x86_64 is already installed.
Package gcc-c++-8.2.1-3.5.el8.x86_64 is already installed.
Package make-1:4.2.1-9.el8.x86_64 is already installed.
Package which-2.21-10.el8.x86_64 is already installed.
Error: Unable to find a match
Centova Cast installer: yum exited with an error, aborting

Any help?